blob: 97fa123cd0c45d77632bf15d86caba5a5f2f89b4 [file] [log] [blame]
#
# "vpython" specification file for gatekeeper resource scripts.
#
python_version: "2.7"
# Used by auth.py
wheel: <
name: "infra/python/wheels/infra_libs-py2"
version: "version:2.0.0"
>
# Transitive dependencies of infra_libs
wheel: <
name: "infra/python/wheels/oauth2client-py2_py3"
version: "version:3.0.0"
>
wheel: <
name: "infra/python/wheels/pyasn1_modules-py2_py3"
version: "version:0.0.8"
>
wheel: <
name: "infra/python/wheels/rsa-py2_py3"
version: "version:3.4.2"
>
wheel: <
name: "infra/python/wheels/httplib2-py2_py3"
version: "version:0.10.3"
>
wheel: <
name: "infra/python/wheels/six-py2_py3"
version: "version:1.11.0"
>
wheel: <
name: "infra/python/wheels/pyasn1-py2_py3"
version: "version:0.2.3"
>
wheel: <
name: "infra/python/wheels/protobuf-py2_py3"
version: "version:3.6.1"
>
wheel: <
name: "infra/python/wheels/requests-py2_py3"
version: "version:2.13.0"
>
wheel: <
name: "infra/python/wheels/google_api_python_client-py2_py3"
version: "version:1.6.2"
>
wheel: <
name: "infra/python/wheels/uritemplate-py2_py3"
version: "version:3.0.0"
>
wheel: <
name: "infra/python/wheels/google-auth-py2_py3"
version: "version:1.2.1"
>
wheel: <
name: "infra/python/wheels/cachetools-py2_py3"
version: "version:2.0.1"
>